<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Actors Actress Page</title>
	</head>
	<body>

		<h3>My top 10 Actors/Actress</h3>

		<ol>
			<li>Al Pacino</li>
			<li>Robert De Niro</li>
			<li>Liam Neeson</li>
			<li>Leonardo DiCarpio</li>
			<li>Lisa Kudrow</li>
			<li>Jennifer Aniston</li>
			<li>Courtney Cox</li>
			<li>David Schwimmer</li>
			<li>Matt LeBlanc</li>
			<li>Matther Perry</li>

			
		</ol>

		<a href="../activity.html">Go back to AC's Activity Home Page</a>
		<a href="./top10Movie.html">Go to AC's top 10 Movies Page</a>
		<a href="../music/top10Music.html">Go to AC's top 10 Music</a>
		<a href="../music/top10Artists.html">Go to AC's top 10 Artists</a>



	</body>
</html>